[SCRATCHES]
MAX_SPEED=320  ;kmh
MIN_SPEED=120   ;kmh

[OSCILLATIONS]
ENABLED=0

[DAMAGE]
INITIAL_LEVEL=20

[DAMAGE_GLASS_FRONT]
MIN_SPEED=130      ; MINIMUM DAMAGE SPEED
FULL_SPEED=360    ; MAXIMUM DAMAGE SPEED

[DAMAGE_GLASS_REAR]
MIN_SPEED=130        ; MINIMUM DAMAGE SPEED
FULL_SPEED=360    ; MAXIMUM DAMAGE SPEED

[DAMAGE_GLASS_LEFT]
MIN_SPEED=120        ; MINIMUM DAMAGE SPEED
FULL_SPEED=330    ; MAXIMUM DAMAGE SPEED

[DAMAGE_GLASS_RIGHT]
MIN_SPEED=120        ; MINIMUM DAMAGE SPEED
FULL_SPEED=330    ; MAXIMUM DAMAGE SPEED

[DAMAGE_GLASS_CENTER]
MIN_SPEED=130      ; MINIMUM DAMAGE SPEED
FULL_SPEED=380    ; MAXIMUM DAMAGE SPEED

